body {
    color: #427;
    font-size: medium;
}

.container {
    width: 1170px;
}

.navbar {
    background: #aac;
}

.navbar a {
    font-size: 150%;
    font-weight: bold;
    color: #ffc;
}

.navbar a:hover {
    color: #88c;
}

.errors {
    background: #f88;
    color: yellow;
    padding: 5px;
    margin-top: 5px;
    font-weight: bold;
}

.flash-msg {
    background: #4AF;
    color: yellow;
    padding: 3px;
    font-weight: bold;
    margin: 3px 0px;
    border-radius: 5px;
}

code {
    background: #ddd;
    color: #080;
    font-weight: bold;
    padding: 2px;
    border-radius: 2px;
}

.full-width {
    width: 100%
}

.inlined {
    display: inline-block;
}

.no-background {
    background-color: transparent;
    background-image: none;
}

div.CodeMirror {
    width: 100%;
    height: 350px;
    border: 1px solid #999;
}
